#ifndef CALINIT_EVENT_H
#define CALINIT_EVENT_H

#include "SubPacket.h"

namespace pamela {
  /**
   * Information events about the CalInit.
   */
  class CalInitEvent: public pamela::SubPacket {
  private:
    
  public:
    CalInitEvent(void);
      
    ClassDef(CalInitEvent, 1)
  };
}

#endif /* CALINIT_EVENT_H */

